/*
 * Note: This file is recreated by the project wizard whenever the MCU is
 *       changed and should not be edited by hand
 */

/* Include the derivative-specific header file */
#include <mcf51jf128.h>

#define _Stop asm ( stop #0x2000; )
  /*!< Macro to enter stop mode. STOPE in SOPT4 register is a write once bit. It must be set and the WAITE bit cleared, prior to executing this macro */

#define _Wait asm ( stop #0x2000; )
  /*!< Macro to enter wait mode. WAITE and STOPE bits are in the SOPT4 register and must be set prior to executing this macro.
        If you need to every enter STOP, set STOPE bit with the first write to STOP4. If WAITE and STOPE set, the MCU enters WAIT mode. */


