/*
 * LEDs.h
 *
 *  Created on: Apr 4, 2011
 *      Author: B23243
 */

#ifndef LEDS_H_
#define LEDS_H_

#define LED1_ON  PTA_D &= 0xFE
#define LED2_ON  PTC_D &= 0xDF

#define LED1_OFF  PTA_D |= 0x01
#define LED2_OFF  PTC_D |= 0x20

#define LED1_TOG  if(PTA_D & 0x01) PTA_D &= 0xFE; else PTA_D |= 0x01
#define LED2_TOG  if(PTC_D & 0x20) PTC_D &= 0xDF; else PTC_D |= 0x20

void LEDs_Init(void);

#endif /* LEDS_H_ */
