/*************************************************************************
 * DISCLAIMER *
 * Services performed by FREESCALE in this matter are performed          *
 * AS IS and without any warranty. CUSTOMER retains the final decision   *
 * relative to the total design and functionality of the end product.    *
 * FREESCALE neither guarantees nor will be held liable by CUSTOMER      *
 * for the success of this project. FREESCALE disclaims all warranties,  *
 * express, implied or statutory including, but not limited to,          *
 * implied warranty of merchantability or fitness for a particular       *
 * purpose on any hardware, software ore advise supplied to the project  *
 * by FREESCALE, and or any product resulting from FREESCALE services.   *
 * In no event shall FREESCALE be liable for incidental or consequential *
 * damages arising out of this agreement. CUSTOMER agrees to hold        *
 * FREESCALE harmless against any and all claims demands or actions      *
 * by anyone on account of any damage, or injury, whether commercial,    *
 * contractual, or tortuous, rising directly or indirectly as a result   *
 * of the advise or assistance supplied CUSTOMER in connection with      *
 * product, services or goods supplied under this Agreement.             *
 *************************************************************************/
 /************************************************************************
 * File name   : Bootloader_Bdt.c
 * Description : This file provides the USB driver, all USB events will be 
 *               precessed
 *               
 *
 * History     :
 * 04/01/2007  : Initial Development
 * 
 *************************************************************************/
#pragma options align=packed
//#include "derivative.h"
#include "Bootloader_Config.h"
#include "Bootloader_Drv.h"
#include "Bootloader_Bdt.h"
#include "Bootloader_Ep0_Handler.h"
#include "Bootloader_Hid.h"
#include "Bootloader_Bdt.h"


#pragma define_section usb_bdt ".usb_bdt" RW
#if (HID_INT_IN_EP_SIZE%0x10)
__declspec (usb_bdt) uint_8 Hid_Report_In[(HID_INT_IN_EP_SIZE/0x10)*0x10+0x10];
#else
__declspec (usb_bdt) uint_8 Hid_Report_In[(HID_INT_IN_EP_SIZE/0x10)*0x10];
#endif
__declspec (usb_bdt) CTRL_TRANSFER_DATA  CtrlTrf_IN_Data;		// EP0_IN
__declspec (usb_bdt) CTRL_TRANSFER_SETUP Setup_Pkt;				// SETUP
__declspec (usb_bdt) BDTMAP Bdtmap;









