#include"USB_HID.h"
#include "USB_ICP.h"
/* HID Global Structures */

//#include "usb_desc.h"

/* USB Variables & Flags */
UINT8 HID_IdleRate;
UINT8 HID_ActiveProtocol;               /* 0:Boot Protocol; 1:Report Protocol*/


extern UINT8 gu8USB_Flags; 
extern UINT8 gu8USB_State;              
extern tUSB_Setup *Setup_Pkt;
extern UINT8 gu8EP2_IN_ODD_Buffer[];
extern UINT8 gu8EP3_OUT_ODD_Buffer[];
extern UINT8 gu8Interface;
extern UINT8 gu8ICPStatus;

extern const USB_CFG Configuration_Descriptor[];
extern tBDT tBDTtable[];

/**********************************************************/
UINT8 HID_InterfaceReq_Handler(void)@".usb_hid_icp"
{
    UINT8 u8State=uSETUP;
 
    if (((Setup_Pkt->bmRequestType)==USB_HID_DESCRIPTOR)&&    // HID Get Descriptor 
      (Setup_Pkt->bIndex_l==0) &&                             // interface = 0
        (Setup_Pkt->bRequest == mGET_DESC))                   // get descriptor
    {
/*
      switch(Setup_Pkt->wValue_h)
      {
        case USB_HID_GET_HID_DESC:
          EP_IN_Transfer(EP0,(UINT8*)&Configuration_Descriptor->Hid_Dsc_Intf00,sizeof(USB_HID_DSC));
          break;
                
        case USB_HID_GET_REPORT_DESC:
          EP_IN_Transfer(EP0,(UINT8*)ICP_Report_Descriptor,sizeof(ICP_Report_Descriptor));
          break;
                
        
          default:
            USB_EP0_Stall();
            break;  
       }
 */  
       if(Setup_Pkt->bValue_h ==USB_HID_GET_HID_DESC )
      {
          EP_IN_Transfer(EP0,(UINT8*)&Configuration_Descriptor->Hid_Dsc_Intf00,sizeof(USB_HID_DSC));
 
      }
                
       else if(Setup_Pkt->bValue_h == USB_HID_GET_REPORT_DESC)
       {
          EP_IN_Transfer(EP0,(UINT8*)ICP_Report_Descriptor,sizeof(ICP_Report_Descriptor));
       }
       else      
       {         
            USB_EP0_Stall();
         
       }

      
    } 
 
   
    if (USB_REQUEST_TYPE(Setup_Pkt->bmRequestType)==USB_REQUESTTYPE_TYPE_CLASS)
    {    
 /*
      switch(Setup_Pkt->bRequest)
      {        
          case USB_HID_SET_REPORT_REQUEST :
           break;
            
        case USB_HID_GET_IDLE_REQUEST :
          EP_IN_Transfer(EP0,(UINT8*)&HID_IdleRate,1);
          break;
            
        case USB_HID_SET_IDLE_REQUEST :
          EP_IN_Transfer(EP0,0,0);
          HID_IdleRate = Setup_Pkt->wValue_l;
          break;


        default:
          USB_EP0_Stall();
          break;  
      }
*/
      if (Setup_Pkt->bRequest ==USB_HID_GET_IDLE_REQUEST )
      {        
           EP_IN_Transfer(EP0,(UINT8*)&HID_IdleRate,1);
      }
      else if (Setup_Pkt->bRequest ==  USB_HID_SET_IDLE_REQUEST)
      {     
          EP_IN_Transfer(EP0,0,0);
          HID_IdleRate = Setup_Pkt->bValue_h
            ;
      }
      else if (Setup_Pkt->bRequest ==  USB_HID_SET_REPORT_REQUEST)
      {
          tBDTtable[bEP0OUT_ODD].Stat._byte= kUDATA1;
          tBDTtable[bEP0OUT_ODD].Cnt = EP0_SIZE;

      }
      else
      {
          USB_EP0_Stall();
      }

      
    }
   
      
    return(u8State);
}

/******************************************************************************
 * Function:        void HID_GetRptHandler(void)
 * Input:           None
 * Output:          None
 * Overview:      
 * Note:            None
 *****************************************************************************/

void HID_SetRptHandler(void)
{
  gu8ICPStatus = ICP_STATUS_IDLE;   

 // UINT8 ret[2];
  
//  ret[0] = 0x5A;
//  ret[1] = 0x01;
//  EP_IN_Transfer(EP1,(UINT8*)ret,EP1_SIZE);

}



/**********************************************************/
UINT32 LWordSwap(UINT32 u32DataSwap)
{
    UINT32 u32Temp;
    u32Temp= (u32DataSwap & 0xFF000000) >> 24;
    u32Temp+=(u32DataSwap & 0xFF0000)   >> 8;
    u32Temp+=(u32DataSwap & 0xFF00)     << 8;
    u32Temp+=(u32DataSwap & 0xFF)       << 24;
    return(u32Temp);    
}
