#ifndef __CircBuffer__
#define __CircBuffer__

/* Includes */
#include "FslTypes.h"


/* Error Codes */
#define     OK                  0
#define     NOT_ENOUGH_SPACE    1


/* Extern variables */
volatile extern uint_8 *OUT_StartAddress;        
volatile extern uint_8 *OUT_EndAddress;          
volatile extern uint_8 *OUT_UsbPointer;          
volatile extern uint_8 *OUT_SciPointer;          
volatile extern uint_8 gu8BufferOverFlow;


/* Prototypes */
void Buffer_Init(uint_8* ,uint_8);
unsigned char  Buffer_Request(uint_8* ,uint_16);


#endif /* __CircBuffer__*/