//Flash driver memory map
#define PFLASH_BLOCK_BASE         0x00000000
#define PBLOCK_SIZE               0x00020000      /* 128 KB size */
#define DEFLASH_BLOCK_BASE        0xFFFFFFFF      
#define EERAM_BLOCK_BASE          0x14000000
#define EERAM_BLOCK_SIZE          0x00000000      /* 0 KB size */
#define DEBUGENABLE               0x00
#define FTFL_SECTOR_SIZE          0x00000400      /* 1 KB size   */
#define FLASH_CMD_SIZE            0x200


// ICP Return codes
#define ICP_OK                            0x01
#define ICP_ERR_SIZE                      0x02
#define ICP_ERR_RANGE                     0x03
#define ICP_ERR_ACCERR                    0x04
#define ICP_ERR_PVIOL                     0x05
#define ICP_ERR_MGSTAT0                   0x06
#define ICP_ERR_CHANGEPROT                0x07
#define ICP_ERR_EEESIZE                   0x08
#define ICP_ERR_EFLASHSIZE                0x09
#define ICP_ERR_ADDR                      0x0A
#define ICP_ERR_NOEEE                     0x0B
#define ICP_ERR_EFLASHONLY                0x0C
#define ICP_ERR_DFLASHONLY                0x0D
#define ICP_ERR_RDCOLERR                  0x0E
#define ICP_ERR_RAMRDY                    0x0F
#define ICP_ERR                           0xFF

void Check_Bootloader_Mode(void);